Description

Ce point est lié au point #518

Des premiéeres mesures de la phase absolue en fonction de la fréquence ont été faites sur 'lEM1 (1.1.89) et 'TEQM2 (3.1.89). Les
résultats obtenus permettent de retrouver les estimations de décalages temporels observés entre les voies FO-F1-F2 au vu des

formes d'ondes (cf #518).

Pour le VHDL 1.1.89 (EM1) on mesure les décalages temporels absolus suivant:
delta_t0 ~-2TO

delta_t1 ~-1T1

delta_t2 ~ +0.448 T2

Ce qui implique:

un retard de f1 surf0de ~ (1 T1-2T0) = 0.66 T1

une avance de f2 sur f1 de ~ (0.448 T2 + 1 T1) = 0.51 T2

(voir ctc510_2015_10_14-16_08_21.pdf et figures associés)

Pour le VHDL 3.1.89 (EQM2) on mesure les décalages temporels absolus suivant:
delta t0~-1.5T0

delta_t1 ~-0.85T1

delta_t2 ~ +0.97 T2

Ce qui implique:

un retard de f1 surfOde ~ (0.85T1-1.5T0) =0.6 T1

un retard de f2 sur f1 de ~ (0.97 T2-0.85T1) =0.92 T2

(voir ctc510_2015_10_19-15_17_50.pdf et figures associées)

History

#1 - 21/10/2015 10:30 AM - thomas chust
- File calibration_phase_swf f1_256 2015 10_14 ctc-510_time_phase_shift_corrections_-1T1_-90.ps added
- File calibration_phase_swf f1_256_2015_10_14 ctc-510_time_phase_shift_corrections_-1T1_0.png added

#2 - 21/10/2015 04:29 PM - thomas chust
thomas chust wrote:
Pour le VHDL 3.1.89 (EQM2) on mesure les décalages temporels absolus suivant:
delta_t0 ~-1.5T0
delta_t1 ~-0.85 T1
delta_t2 ~ +0.97 T2
ERRATUM
Pour le delta_t2 il faut lire -0.97 T2 (pour I'EQM2 il s'agit bien d'un temps de retard et non d'un temps d'avance comme pour I'EM1)

#3 - 22/03/2021 12:21 PM - Alexis Jeandet
- Status changed from New to Stalled
